@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:100;src:url(fonts/roboto-cyrillic-100-normal.9405b53f.woff2) format("woff2"),url(fonts/roboto-cyrillic-100-normal.7e70e451.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:300;src:url(fonts/roboto-cyrillic-300-normal.1431d1ce.woff2) format("woff2"),url(fonts/roboto-cyrillic-300-normal.5b5f2f31.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:400;src:url(fonts/roboto-cyrillic-400-normal.71a33b6b.woff2) format("woff2"),url(fonts/roboto-cyrillic-400-normal.c1d66054.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:500;src:url(fonts/roboto-cyrillic-500-normal.cad7d3d9.woff2) format("woff2"),url(fonts/roboto-cyrillic-500-normal.965aebef.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:700;src:url(fonts/roboto-cyrillic-700-normal.d010f1f3.woff2) format("woff2"),url(fonts/roboto-cyrillic-700-normal.f8a034d7.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:900;src:url(fonts/roboto-cyrillic-900-normal.ae912a40.woff2) format("woff2"),url(fonts/roboto-cyrillic-900-normal.5fa9cd26.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:100;src:url(fonts/roboto-cyrillic-ext-100-normal.8794e3b6.woff2) format("woff2"),url(fonts/roboto-cyrillic-ext-100-normal.a18b2f32.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:300;src:url(fonts/roboto-cyrillic-ext-300-normal.4777461b.woff2) format("woff2"),url(fonts/roboto-cyrillic-ext-300-normal.3503ec5c.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:400;src:url(fonts/roboto-cyrillic-ext-400-normal.80437895.woff2) format("woff2"),url(fonts/roboto-cyrillic-ext-400-normal.af4d9166.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:500;src:url(fonts/roboto-cyrillic-ext-500-normal.62ced72e.woff2) format("woff2"),url(fonts/roboto-cyrillic-ext-500-normal.268f264f.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:700;src:url(fonts/roboto-cyrillic-ext-700-normal.be4d0245.woff2) format("woff2"),url(fonts/roboto-cyrillic-ext-700-normal.198a421f.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:900;src:url(fonts/roboto-cyrillic-ext-900-normal.45cc87e0.woff2) format("woff2"),url(fonts/roboto-cyrillic-ext-900-normal.66761e59.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:100;src:url(fonts/roboto-greek-100-normal.7663018c.woff2) format("woff2"),url(fonts/roboto-greek-100-normal.17dce849.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:300;src:url(fonts/roboto-greek-300-normal.db263277.woff2) format("woff2"),url(fonts/roboto-greek-300-normal.8ecd7085.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:400;src:url(fonts/roboto-greek-400-normal.c35e4c39.woff2) format("woff2"),url(fonts/roboto-greek-400-normal.dfdff8fa.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:500;src:url(fonts/roboto-greek-500-normal.9ac81fef.woff2) format("woff2"),url(fonts/roboto-greek-500-normal.1a05a488.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:700;src:url(fonts/roboto-greek-700-normal.50e795c1.woff2) format("woff2"),url(fonts/roboto-greek-700-normal.a84892c5.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:900;src:url(fonts/roboto-greek-900-normal.4719c2ae.woff2) format("woff2"),url(fonts/roboto-greek-900-normal.d68cba5f.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:100;src:url(fonts/roboto-greek-ext-100-normal.1a51e9ec.woff2) format("woff2"),url(fonts/roboto-greek-ext-100-normal.c90aa1fd.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:300;src:url(fonts/roboto-greek-ext-300-normal.35b9d6be.woff2) format("woff2"),url(fonts/roboto-greek-ext-300-normal.392a45a8.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:400;src:url(fonts/roboto-greek-ext-400-normal.16961982.woff2) format("woff2"),url(fonts/roboto-greek-ext-400-normal.f708607d.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:500;src:url(fonts/roboto-greek-ext-500-normal.6fb9cffb.woff2) format("woff2"),url(fonts/roboto-greek-ext-500-normal.eaa367bb.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:700;src:url(fonts/roboto-greek-ext-700-normal.bd9854c7.woff2) format("woff2"),url(fonts/roboto-greek-ext-700-normal.24985377.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:900;src:url(fonts/roboto-greek-ext-900-normal.9c90814c.woff2) format("woff2"),url(fonts/roboto-greek-ext-900-normal.8b860987.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:100;src:url(fonts/roboto-latin-100-normal.30fb0679.woff2) format("woff2"),url(fonts/roboto-latin-100-normal.504f51a3.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:300;src:url(fonts/roboto-latin-300-normal.c48fb676.woff2) format("woff2"),url(fonts/roboto-latin-300-normal.0515ab82.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:400;src:url(fonts/roboto-latin-400-normal.b009a76a.woff2) format("woff2"),url(fonts/roboto-latin-400-normal.3f2b9a42.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:500;src:url(fonts/roboto-latin-500-normal.f25d774e.woff2) format("woff2"),url(fonts/roboto-latin-500-normal.1f075502.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:700;src:url(fonts/roboto-latin-700-normal.227c9319.woff2) format("woff2"),url(fonts/roboto-latin-700-normal.666d7a2f.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:900;src:url(fonts/roboto-latin-900-normal.2e8becfc.woff2) format("woff2"),url(fonts/roboto-latin-900-normal.e4a7658c.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:100;src:url(fonts/roboto-latin-ext-100-normal.de9af3cb.woff2) format("woff2"),url(fonts/roboto-latin-ext-100-normal.842c03d2.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:300;src:url(fonts/roboto-latin-ext-300-normal.dc7dcec8.woff2) format("woff2"),url(fonts/roboto-latin-ext-300-normal.182712ab.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:400;src:url(fonts/roboto-latin-ext-400-normal.861b791f.woff2) format("woff2"),url(fonts/roboto-latin-ext-400-normal.e757c42d.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:500;src:url(fonts/roboto-latin-ext-500-normal.9165081d.woff2) format("woff2"),url(fonts/roboto-latin-ext-500-normal.252057e5.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:700;src:url(fonts/roboto-latin-ext-700-normal.ed67ad54.woff2) format("woff2"),url(fonts/roboto-latin-ext-700-normal.c1cc6d6f.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:900;src:url(fonts/roboto-latin-ext-900-normal.cbba5b97.woff2) format("woff2"),url(fonts/roboto-latin-ext-900-normal.9a088038.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:100;src:url(fonts/roboto-vietnamese-100-normal.8b4f320c.woff2) format("woff2"),url(fonts/roboto-vietnamese-100-normal.c83e90fa.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:300;src:url(fonts/roboto-vietnamese-300-normal.32fc45a3.woff2) format("woff2"),url(fonts/roboto-vietnamese-300-normal.8472d695.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:400;src:url(fonts/roboto-vietnamese-400-normal.3230f9b0.woff2) format("woff2"),url(fonts/roboto-vietnamese-400-normal.e0e8ba72.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:500;src:url(fonts/roboto-vietnamese-500-normal.d8642a3d.woff2) format("woff2"),url(fonts/roboto-vietnamese-500-normal.657896da.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:700;src:url(fonts/roboto-vietnamese-700-normal.3425a701.woff2) format("woff2"),url(fonts/roboto-vietnamese-700-normal.4df79f68.woff) format("woff")}@font-face{font-display:swap;font-family:Roboto;font-style:normal;font-weight:900;src:url(fonts/roboto-vietnamese-900-normal.54e79593.woff2) format("woff2"),url(fonts/roboto-vietnamese-900-normal.7cdc0a27.woff) format("woff")}
/* roboto-slab-cyrillic-ext-100-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url(fonts/roboto-slab-cyrillic-ext-100-normal.b98e8fc3.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-ext-100-normal.56abcfd9.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* roboto-slab-cyrillic-100-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url(fonts/roboto-slab-cyrillic-100-normal.467aea5f.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-100-normal.fb98109a.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* roboto-slab-greek-ext-100-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url(fonts/roboto-slab-greek-ext-100-normal.f60526c4.woff2) format('woff2'), url(fonts/roboto-slab-greek-ext-100-normal.570cb7a8.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* roboto-slab-greek-100-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url(fonts/roboto-slab-greek-100-normal.633d7ad1.woff2) format('woff2'), url(fonts/roboto-slab-greek-100-normal.a8a88537.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* roboto-slab-vietnamese-100-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url(fonts/roboto-slab-vietnamese-100-normal.14589c76.woff2) format('woff2'), url(fonts/roboto-slab-vietnamese-100-normal.c82d93f6.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* roboto-slab-latin-ext-100-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url(fonts/roboto-slab-latin-ext-100-normal.23cd3749.woff2) format('woff2'), url(fonts/roboto-slab-latin-ext-100-normal.9b29daa6.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* roboto-slab-latin-100-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url(fonts/roboto-slab-latin-100-normal.bb0cc780.woff2) format('woff2'), url(fonts/roboto-slab-latin-100-normal.90d881c2.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* roboto-slab-cyrillic-ext-200-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: url(fonts/roboto-slab-cyrillic-ext-200-normal.3855cd9b.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-ext-200-normal.cc07b039.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* roboto-slab-cyrillic-200-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: url(fonts/roboto-slab-cyrillic-200-normal.9e90aa48.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-200-normal.593792ea.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* roboto-slab-greek-ext-200-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: url(fonts/roboto-slab-greek-ext-200-normal.c36191e9.woff2) format('woff2'), url(fonts/roboto-slab-greek-ext-200-normal.44547032.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* roboto-slab-greek-200-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: url(fonts/roboto-slab-greek-200-normal.c4bfe53b.woff2) format('woff2'), url(fonts/roboto-slab-greek-200-normal.4d7858b6.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* roboto-slab-vietnamese-200-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: url(fonts/roboto-slab-vietnamese-200-normal.e496c4ee.woff2) format('woff2'), url(fonts/roboto-slab-vietnamese-200-normal.99404572.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* roboto-slab-latin-ext-200-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: url(fonts/roboto-slab-latin-ext-200-normal.f760e5d6.woff2) format('woff2'), url(fonts/roboto-slab-latin-ext-200-normal.e75b5f97.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* roboto-slab-latin-200-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: url(fonts/roboto-slab-latin-200-normal.290ecfb4.woff2) format('woff2'), url(fonts/roboto-slab-latin-200-normal.56cd395a.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* roboto-slab-cyrillic-ext-300-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(fonts/roboto-slab-cyrillic-ext-300-normal.d00df967.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-ext-300-normal.976f5f85.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* roboto-slab-cyrillic-300-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(fonts/roboto-slab-cyrillic-300-normal.4c66232e.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-300-normal.2b6919ff.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* roboto-slab-greek-ext-300-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(fonts/roboto-slab-greek-ext-300-normal.58b07a0e.woff2) format('woff2'), url(fonts/roboto-slab-greek-ext-300-normal.539fb2b7.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* roboto-slab-greek-300-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(fonts/roboto-slab-greek-300-normal.d34fc741.woff2) format('woff2'), url(fonts/roboto-slab-greek-300-normal.6dd6a373.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* roboto-slab-vietnamese-300-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(fonts/roboto-slab-vietnamese-300-normal.2c916d50.woff2) format('woff2'), url(fonts/roboto-slab-vietnamese-300-normal.0fbd63be.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* roboto-slab-latin-ext-300-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(fonts/roboto-slab-latin-ext-300-normal.58d9c87c.woff2) format('woff2'), url(fonts/roboto-slab-latin-ext-300-normal.265ee009.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* roboto-slab-latin-300-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(fonts/roboto-slab-latin-300-normal.08e4f7d9.woff2) format('woff2'), url(fonts/roboto-slab-latin-300-normal.6396a9f5.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* roboto-slab-cyrillic-ext-400-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(fonts/roboto-slab-cyrillic-ext-400-normal.5792875a.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-ext-400-normal.a0a66d9e.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* roboto-slab-cyrillic-400-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(fonts/roboto-slab-cyrillic-400-normal.e4f4b1ea.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-400-normal.5e5a73bd.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* roboto-slab-greek-ext-400-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(fonts/roboto-slab-greek-ext-400-normal.ab38b0d5.woff2) format('woff2'), url(fonts/roboto-slab-greek-ext-400-normal.ff4d087c.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* roboto-slab-greek-400-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(fonts/roboto-slab-greek-400-normal.5bc0350f.woff2) format('woff2'), url(fonts/roboto-slab-greek-400-normal.003d7985.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* roboto-slab-vietnamese-400-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(fonts/roboto-slab-vietnamese-400-normal.79c3d8a4.woff2) format('woff2'), url(fonts/roboto-slab-vietnamese-400-normal.fb143376.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* roboto-slab-latin-ext-400-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(fonts/roboto-slab-latin-ext-400-normal.b14eef19.woff2) format('woff2'), url(fonts/roboto-slab-latin-ext-400-normal.71e34e75.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* roboto-slab-latin-400-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(fonts/roboto-slab-latin-400-normal.b38bdd22.woff2) format('woff2'), url(fonts/roboto-slab-latin-400-normal.aa28d6af.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* roboto-slab-cyrillic-ext-500-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(fonts/roboto-slab-cyrillic-ext-500-normal.8502ee23.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-ext-500-normal.cf5d8ffd.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* roboto-slab-cyrillic-500-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(fonts/roboto-slab-cyrillic-500-normal.9932aef9.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-500-normal.f325b4be.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* roboto-slab-greek-ext-500-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(fonts/roboto-slab-greek-ext-500-normal.1f0cd51f.woff2) format('woff2'), url(fonts/roboto-slab-greek-ext-500-normal.0693476a.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* roboto-slab-greek-500-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(fonts/roboto-slab-greek-500-normal.926bd850.woff2) format('woff2'), url(fonts/roboto-slab-greek-500-normal.ec752674.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* roboto-slab-vietnamese-500-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(fonts/roboto-slab-vietnamese-500-normal.4102a91c.woff2) format('woff2'), url(fonts/roboto-slab-vietnamese-500-normal.89f09ea9.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* roboto-slab-latin-ext-500-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(fonts/roboto-slab-latin-ext-500-normal.1ed51f22.woff2) format('woff2'), url(fonts/roboto-slab-latin-ext-500-normal.23d7d5b5.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* roboto-slab-latin-500-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(fonts/roboto-slab-latin-500-normal.67f4b123.woff2) format('woff2'), url(fonts/roboto-slab-latin-500-normal.651da7b3.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* roboto-slab-cyrillic-ext-600-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(fonts/roboto-slab-cyrillic-ext-600-normal.4d9dd5c6.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-ext-600-normal.45a4bc88.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* roboto-slab-cyrillic-600-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(fonts/roboto-slab-cyrillic-600-normal.46915f22.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-600-normal.d473e4c6.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* roboto-slab-greek-ext-600-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(fonts/roboto-slab-greek-ext-600-normal.dcc467ce.woff2) format('woff2'), url(fonts/roboto-slab-greek-ext-600-normal.05b31b05.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* roboto-slab-greek-600-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(fonts/roboto-slab-greek-600-normal.471910e3.woff2) format('woff2'), url(fonts/roboto-slab-greek-600-normal.aface74c.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* roboto-slab-vietnamese-600-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(fonts/roboto-slab-vietnamese-600-normal.0cf8b6a7.woff2) format('woff2'), url(fonts/roboto-slab-vietnamese-600-normal.5ff477e9.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* roboto-slab-latin-ext-600-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(fonts/roboto-slab-latin-ext-600-normal.3d9aea98.woff2) format('woff2'), url(fonts/roboto-slab-latin-ext-600-normal.a2cee138.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* roboto-slab-latin-600-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(fonts/roboto-slab-latin-600-normal.bb7bd15d.woff2) format('woff2'), url(fonts/roboto-slab-latin-600-normal.19f618e3.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* roboto-slab-cyrillic-ext-700-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(fonts/roboto-slab-cyrillic-ext-700-normal.f1dcdbf2.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-ext-700-normal.357f517a.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* roboto-slab-cyrillic-700-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(fonts/roboto-slab-cyrillic-700-normal.e83439fd.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-700-normal.43ad90b5.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* roboto-slab-greek-ext-700-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(fonts/roboto-slab-greek-ext-700-normal.2f789d33.woff2) format('woff2'), url(fonts/roboto-slab-greek-ext-700-normal.0b6bdd12.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* roboto-slab-greek-700-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(fonts/roboto-slab-greek-700-normal.e59e2f75.woff2) format('woff2'), url(fonts/roboto-slab-greek-700-normal.93c470a3.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* roboto-slab-vietnamese-700-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(fonts/roboto-slab-vietnamese-700-normal.0d596149.woff2) format('woff2'), url(fonts/roboto-slab-vietnamese-700-normal.1cdfd993.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* roboto-slab-latin-ext-700-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(fonts/roboto-slab-latin-ext-700-normal.355736ba.woff2) format('woff2'), url(fonts/roboto-slab-latin-ext-700-normal.ff192be8.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* roboto-slab-latin-700-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(fonts/roboto-slab-latin-700-normal.b2939ece.woff2) format('woff2'), url(fonts/roboto-slab-latin-700-normal.8658b0d4.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* roboto-slab-cyrillic-ext-800-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(fonts/roboto-slab-cyrillic-ext-800-normal.e6d6fb99.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-ext-800-normal.44c73cdd.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* roboto-slab-cyrillic-800-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(fonts/roboto-slab-cyrillic-800-normal.768c61b8.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-800-normal.d0236d9e.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* roboto-slab-greek-ext-800-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(fonts/roboto-slab-greek-ext-800-normal.ea22a27b.woff2) format('woff2'), url(fonts/roboto-slab-greek-ext-800-normal.266850b2.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* roboto-slab-greek-800-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(fonts/roboto-slab-greek-800-normal.d7e98ec2.woff2) format('woff2'), url(fonts/roboto-slab-greek-800-normal.88f89039.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* roboto-slab-vietnamese-800-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(fonts/roboto-slab-vietnamese-800-normal.bc2336ef.woff2) format('woff2'), url(fonts/roboto-slab-vietnamese-800-normal.4d9682cd.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* roboto-slab-latin-ext-800-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(fonts/roboto-slab-latin-ext-800-normal.ce8c04af.woff2) format('woff2'), url(fonts/roboto-slab-latin-ext-800-normal.e54df9c5.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* roboto-slab-latin-800-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(fonts/roboto-slab-latin-800-normal.d96c0aae.woff2) format('woff2'), url(fonts/roboto-slab-latin-800-normal.e0d553d6.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
/* roboto-slab-cyrillic-ext-900-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url(fonts/roboto-slab-cyrillic-ext-900-normal.104b6406.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-ext-900-normal.abd492c9.woff) format('woff');
  unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
}

/* roboto-slab-cyrillic-900-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url(fonts/roboto-slab-cyrillic-900-normal.8ff16f92.woff2) format('woff2'), url(fonts/roboto-slab-cyrillic-900-normal.687575f6.woff) format('woff');
  unicode-range: U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

/* roboto-slab-greek-ext-900-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url(fonts/roboto-slab-greek-ext-900-normal.22f69eed.woff2) format('woff2'), url(fonts/roboto-slab-greek-ext-900-normal.b1dfb7c3.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}

/* roboto-slab-greek-900-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url(fonts/roboto-slab-greek-900-normal.4b3f1d3e.woff2) format('woff2'), url(fonts/roboto-slab-greek-900-normal.deadc6a0.woff) format('woff');
  unicode-range: U+0370-0377,U+037A-037F,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03FF;
}

/* roboto-slab-vietnamese-900-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url(fonts/roboto-slab-vietnamese-900-normal.8874d586.woff2) format('woff2'), url(fonts/roboto-slab-vietnamese-900-normal.a8be0c90.woff) format('woff');
  unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;
}

/* roboto-slab-latin-ext-900-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url(fonts/roboto-slab-latin-ext-900-normal.a39ee796.woff2) format('woff2'), url(fonts/roboto-slab-latin-ext-900-normal.ca2a6012.woff) format('woff');
  unicode-range: U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20C0,U+2113,U+2C60-2C7F,U+A720-A7FF;
}

/* roboto-slab-latin-900-normal */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url(fonts/roboto-slab-latin-900-normal.074b065c.woff2) format('woff2'), url(fonts/roboto-slab-latin-900-normal.42c558be.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:400;src:url(fonts/cinzel-latin-400-normal.8a72691e.woff2) format("woff2"),url(fonts/cinzel-latin-400-normal.4e7f6c8f.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:500;src:url(fonts/cinzel-latin-500-normal.5a46c4f3.woff2) format("woff2"),url(fonts/cinzel-latin-500-normal.dfc5488f.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:600;src:url(fonts/cinzel-latin-600-normal.d75c67c4.woff2) format("woff2"),url(fonts/cinzel-latin-600-normal.aca21e48.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:700;src:url(fonts/cinzel-latin-700-normal.e6b1aa25.woff2) format("woff2"),url(fonts/cinzel-latin-700-normal.1e58d6a6.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:800;src:url(fonts/cinzel-latin-800-normal.0bb80fb4.woff2) format("woff2"),url(fonts/cinzel-latin-800-normal.58f29d87.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:900;src:url(fonts/cinzel-latin-900-normal.bd2de6d0.woff2) format("woff2"),url(fonts/cinzel-latin-900-normal.95997274.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:400;src:url(fonts/cinzel-latin-ext-400-normal.cb8b3c2b.woff2) format("woff2"),url(fonts/cinzel-latin-ext-400-normal.9528da62.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:500;src:url(fonts/cinzel-latin-ext-500-normal.6eb4f76a.woff2) format("woff2"),url(fonts/cinzel-latin-ext-500-normal.7d93b341.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:600;src:url(fonts/cinzel-latin-ext-600-normal.145e6ab7.woff2) format("woff2"),url(fonts/cinzel-latin-ext-600-normal.34845d51.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:700;src:url(fonts/cinzel-latin-ext-700-normal.07696581.woff2) format("woff2"),url(fonts/cinzel-latin-ext-700-normal.e82ba53d.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:800;src:url(fonts/cinzel-latin-ext-800-normal.a37b1f1f.woff2) format("woff2"),url(fonts/cinzel-latin-ext-800-normal.a8985c9d.woff) format("woff")}@font-face{font-display:swap;font-family:Cinzel;font-style:normal;font-weight:900;src:url(fonts/cinzel-latin-ext-900-normal.28f42d74.woff2) format("woff2"),url(fonts/cinzel-latin-ext-900-normal.18619bd1.woff) format("woff")}
